*{ margin: 0; padding: 0; }*
body { font: .8em Trebuchet MS,Geneva,sans-serif; line-height: 1.8em; background: #333; color: #444; }
a {COLOR: #376092; text-decoration: none;}
a:visited {COLOR: #6587E0; text-decoration: none;}
a:hover {COLOR: #333; text-decoration: underline;}
h1 { font-size: 24px; margin: 0 0 10px; color:#B3A2C7 ; padding: 10px 0 3px; }
h2 { font-size: 19px; margin: 0 0 10px; color:#B3A2C7 ; padding: 10px 0 3px; }
h3 { font-size: 19px; margin: 0 0 10px; color:#95B3D7 ; padding: 10px 0 3px; }
h4 { font-size: 1em; margin: 0 0 3px; color: #B3A2C7; padding: 10px 0 3px; }
h5 { font-size: 1em; margin: 0 0 3px; color: #95B3D7; padding: 10px 0 3px; }
ul {  padding: 0; margin: 0 0 10px;}
li { list-style-type: none;}
p { margin: 5px 0 10px 0; }
img { border: none; }

#header {
background: #ffffff url(img/loggafix.png) repeat-x;
height: 171px;
}
#meny {
margin-left: 90px;
}
.menu {
	margin:0 auto; 
	padding:0; 
	height:30px; 
	width:100%; 
	display:block; 
	background:url("img/topMenuImages.png") repeat-x;
}
.menu li {
	padding:0; 
	margin:0; 
	list-style:none; 
	display:inline;
}
.menu li a {
	float:left; 
	padding-left:15px; 
	display:block; 
	color:rgb(255,255,255); 
	text-decoration:none; 
	font:14px Trebuchet MS,Geneva,sans-serif; 
	cursor:pointer; 
	background:url("img/topMenuImages.png") 0px -30px no-repeat; outline:none;
}
.menu li a span {
	line-height:30px; 
	float:left; 
	display:block; 
	padding-right:15px; 
	background:url("img/topMenuImages.png") 100% -30px no-repeat;
}
.menu li a:hover {
	background-position:0px -60px; 
	color:rgb(255,255,255);
}
.menu li a:hover span {
	background-position:100% -60px;
}
.menu li a.active, .menu li a.active:hover {
	line-height:30px; 
	font:14px Trebuchet MS,Geneva,sans-serif; 
	background:url("img/topMenuImages.png") 0px -90px no-repeat; 
	color:rgb(255,255,255);
}
.menu li a.active span, .menu li a.active:hover span {
	background:url("img/topMenuImages.png") 100% -90px no-repeat;
}





#wrap { padding: 10px 10px 3px 10px; width: 760px; margin:20px auto; background: #fff;}
/*
#left { float: left; width: 180px; background: #FE7B09 url(img/bg1.jpg) repeat; margin-bottom: 10px; margin-top: 20px;}
#left ul { padding: 5px 10px 10px 10px; margin: 0; }
#right { margin-bottom: 10px; float: right; width: 550px; padding: 0 10px 10px 10px; margin-top: 10px;}
*/
#right { margin-bottom: 10px; float: right; width: 747px; padding: 10 10px 3px 10px; margin-top: 10px;}
	
#footer { font-size: 11px; text-align: center; border-top: 1px solid #ccc; padding: 10px 5px; }